opal/mca/memory/ptmalloc2/sysdeps/ Directory Reference.TH "opal/mca/memory/ptmalloc2/sysdeps/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/memory/ptmalloc2/sysdeps/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBgeneric\fP"
.br
.ti -1c
.RI "directory \fBpthread\fP"
.br
.ti -1c
.RI "directory \fBsolaris\fP"
.br
.ti -1c
.RI "directory \fBsproc\fP"
.br
.in -1c
